@font-face {
    font-family: 'gill_sanssemibold';
    src: url('../fonts/gillsans-semibold-webfont.eot');
    src: url('../fonts/gillsans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gillsans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/gillsans-semibold-webfont.woff') format('woff'),
         url('../fonts/gillsans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/gillsans-semibold-webfont.svg#gill_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gillsans_lightregular';
    src: url('../fonts/ufonts.com_gillsans-light-webfont.eot');
    src: url('../fonts/ufonts.com_gillsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gillsans-light-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_gillsans-light-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gillsans-light-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gillsans-light-webfont.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
    max-width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body
{	margin:0px; padding:0px; font-family: 'auto';
}


.dropbold
{
  font-weight: bold;
}
a,
a:hover
{	text-decoration:none !important; transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;-o-transition:all 0.3s linear 0s;-ms-transition:all 0.3s linear 0s;
}
.privacy-body a,
.footer-text p a,
.footer-text h5 a {
	color:#0b63ce !important;
	text-decoration:underline !important;
}
.privacy-body a:hover,
.footer-text p a:hover,
.footer-text h5 a:hover {
	color:#084a9c !important;
}
img
{	outline:none;
}
#wrapper
{	width:100%; display:block;
}
header .container
{	background:url(../images/header_bg.jpg) repeat top center; text-align:center;
	padding:0px; padding-top:30px; background-size:auto; position:relative;

}
header .container img
{	max-width:100%;
}
.main-container .container
{	position:relative; padding:0px;
}
.slider-title
{	no-repeat top center; text-align:center;
	position:absolute; top:0px; left:0px; width:100%; z-index:99; text-shadow: 1px 1px 3px black;
}
.slider-title h2
{	font-size:50px; color:#FFF; display:inline-block; margin:0px; padding-top:5px; padding-bottom:5px;
}
.slider-title h3
{	font-size:20px; color:#FFF; display:inline-block; margin:0px; padding-top:60px; padding-bottom:5px;
}

.footer-fixed {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
	padding-top: 0rem;
  padding-bottom: 1rem;
  background-color: #FFF700;
  text-align: center;
	box-shadow: 0px -2px 5px black;
}

.footer-fixed .card-crack-google-link-footer {
  background:url(../images/google-link.png) no-repeat bottom center;
	background-size:auto;
	display: inline-block;
	padding: 32px 125px;
	cursor: pointer;

}

.footer-fixed .message-body h2
{	padding:0px; bottom:0px;
	margin-top: 0px;
	margin-bottom: 2px;
	display: inline-block;
	color:aliceblue;
	background-color: crimson;
	text-align: center;
	width:100%;
	-webkit-user-select: none; /* Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}

.footer-fixed .card-crack-apple-link-footer {
    background:url(../images/apple-link.png) no-repeat bottom center;
	background-size:auto;
	display: inline-block;
	margin-top: 2px;
	padding: 34px 125px;
	cursor: pointer;
}
.card-crack
{	background:url(../images/card-crack-bg.jpg) fixed top center; text-align:center;
	padding:300px 0px; background-size:cover; position:relative;  overflow: visible;
}

.card-crack .card-crack-foreground
{	background:url(../images/card-crack-fg.png) no-repeat bottom center; background-size:auto;
	padding:302px 100%;
  	display: inline;
}
.card-crack .suprise-foreground-emoji
{	background:url(../images/card-crack-emoji.png) no-repeat top center;
	background-size:auto; padding:200px 100%;
	display: inline;
}

.privacy-policy
{
	display: flex;
  	flex-direction: column;
 	min-height: 100vh;
}
.privacy-policy .privacy-title h1
{	margin-top: 10%; text-align: center; width:100%
}
.privacy-policy .privacy-body
{	flex:1; margin: 1% 3%;
}

.contact-us-now
{	background:url(../images/contact-bg.jpg) no-repeat top center; text-align:center;
	padding:175px 0px; background-size:cover; position:relative;
}
.contact-us-now .btn-contact
{	display:inline-block; border:5px solid #fff; border-radius:16px;
	background-color:rgba(84,42,82,0.5);
}
.contact-us-now .btn-contact a
{	padding:15px 100px; font-size:72px; text-transform:uppercase; text-align:center;
	display:block; color:#FFF;  font-family: 'gillsans_lightregular';
}
.contact-us-now .mail-icon
{	clear:both; display:block;
}
.divider
{	position:absolute; width:100%; text-align:center; top:-4px; background:#461f0e none repeat scroll 0 0;
}
.divider img
{	max-width:100%;
}
footer .container
{	background:#000; text-align:center; padding-top:30px; padding-bottom:170px; background-size:100%;
}
.footer-text h3
{	font-size:18px; color:#FFF; line-height:40px; font-weight:normal;
}
.footer-text .social-media
{	margin-top:15px; display:block; text-align:center;
}
.footer-text .social-media a
{	display:inline-block; margin-right:10px;
}
.slider-title::after {
    border-bottom: 1px solid #461f0e;
    content: "";
    height: 1px;
    right: 0;
    position: absolute;
    top: 0;
    width: 40%;
}
@media (max-width:980px)
{
	#game-product-slider .product
	{	padding:15px;
	}
}
@media (max-width:640px)
{
	.logo
	{	padding:30px;
	}
	header .container
	{	padding-top:0px;
	}
	.contact-us-now .btn-contact a
	{	font-size:48px; padding:15px 60px;
	}
	footer img
	{	max-width:100%;
	}
}
@media (max-width:568px)
{
	.contact-us-now .btn-contact a
	{	font-size:36px; padding:15px 40px;
	}
	.footer-text h3
	{	line-height:normal;
	}

}

